Bug 2376 - option -q doesn't work
Summary: option -q doesn't work
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: tmpwatch
Version: 6.0
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Preston Brown
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-26 19:43 UTC by David Lawrence
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-01-18 17:05:04 UTC


Attachments (Terms of Use)

Description Derek Tattersall 1999-04-26 19:43:21 UTC
Though the man page for tmpwatch says that -q works, it
give illegal option message if entered on the command line.

Comment 1 Preston Brown 2000-01-18 17:04:59 UTC
fixed for 6.2.


Note You need to log in before you can comment on or make changes to this bug.